#body{
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
    margin: auto;
    max-width: 800px;
    gap: 20px;
}
.part {
    display: flex;
    flex-direction: row nowrap;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 10px;

}

.photo{
    width: 7%;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media(max-width:1000px ){
    .photo{
        width: 100px;
    }
}

@media(max-width:350px){
    .photo{
        width : 50px;
    }
}